html,body{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #636363;
	-webkit-font-smoothing: subpixel-antialiased !important;
    -moz-font-smoothing: subpixel-antialiased !important;
    -ms-font-smoothing: subpixel-antialiased !important;
    -0-font-smoothing: subpixel-antialiased !important;
    text-rendering: optimizeLegibility !important;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-overflow-scrolling: touch;
    -moz-overflow-scrolling: touch;
    -ms-overflow-scrolling: touch;
    -o-overflow-scrolling: touch;
    overflow-scrolling: touch;
    overflow-x: hidden;
    letter-spacing: 0.06em,


}
/*.item{
	 opacity:0;
}*/
.red{
	color: #ea1c23
}
a.red:hover{
	color: #ea1c23
}
.white{
	color: #FFF
}
.hide{
	opacity: 0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.reveal{
	opacity: 1;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.btn_custom{
	background-color: #ea1c23;
	border:none;
	color: #FFF;
	padding: 10px 15px
}

h1{
	text-transform: uppercase;
}



.link{
	font-size: 18px;
	line-height: 21px;
	text-transform:uppercase;
}

.scroll-to-top {
    position: fixed;
    right: 35px;
    bottom: 35px;
    font-size: 1.5em;
    height: 40px;
    width: 40px;
    background-color: #636363;
    color: #ffffff;
    line-height: 40px;
    color: #ffffff;
    text-align: center;
    opacity: .3;
    cursor: pointer;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
.scroll-to-top:hover {
    opacity: 1;
}
.read-more{
    color: #e74c3c;
}

.BackToTop{
	display: none;
	position: fixed;
	width: 50px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: rgba(232, 98, 86, 0.8);
	bottom: 15px;
	right: 15px;
	text-align: center;
	line-height: 18px;
	font-size: 18px;
	color: #FFF;
	z-index: 999
}
.BackToTop:hover{
	color: #FFF;
	background-color: rgba(232, 98, 86, 1);
}
.sidenav.v1{
	top: 12%
}
.sidenav{
	padding: 0;
	margin: 0;
	position: fixed;
	top: 25%;
	right: 2%;
	font-size: 45px;
	z-index: 999
}
.sidenav li{
	display: block;
}
.sidenav li a:link, .sidenav li a:visited , .sidenav li a:hover{
	color: #ea1c23;
	margin: 0;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.sidenav li a:hover{
	font-size:70px;
	margin: 15px 0
}
#Video{
	min-height: 800px;
	background-image: url('../../images/video-placeholder.jpg');
	background-size: cover;
	margin-bottom: 200px
}

#header{
	margin-top: 35px;
	margin-bottom: 190px
}

#logo{
	max-width: 400px;
	width: 100%
}

#custom-menu.navbar-default .navbar-brand {
    color: rgba(119, 119, 119, 1);
    padding-top: 0
}
#custom-menu.navbar-default {
    font-size: 14px;
    background: none;
    border-width: 0px;
    border-radius: 0px;
    box-shadow: none;
}
#custom-menu.navbar-default .navbar-nav>li>a {
    color: rgba(61, 61, 61, 1)!important;
    background-color: transparent;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
}
#custom-menu.navbar-default .navbar-nav>li:before{
	content: '|';
	position: absolute;
    right: 0;
    top: 12px;
}
#custom-menu.navbar-default .navbar-nav>li:last-child:before{
	content: ''
}

#custom-menu.navbar-default .navbar-nav>li>a:hover,
#custom-menu.navbar-default .navbar-nav>li>a:focus,
#custom-menu.navbar-default .navbar-nav>li>a.active {
    color: rgba(234, 28, 35, 1)!important;
    background-color: transparent;
}
#custom-menu.navbar-default .navbar-nav>.active>a,
#custom-menu.navbar-default .navbar-nav>.active>a:hover,
#custom-menu.navbar-default .navbar-nav>.active>a:focus {
    color: rgba(234, 28, 35, 1);
    background-color: transparent;
}
#custom-menu.navbar-default .navbar-toggle {
    border-color: #ddd;
}
#custom-menu.navbar-default .navbar-toggle:hover,
#custom-menu.navbar-default .navbar-toggle:focus {
    background-color: #ddd;
}
#custom-menu.navbar-default .navbar-toggle .icon-bar {
    background-color: #888;
}
#custom-menu.navbar-default .navbar-toggle:hover .icon-bar,
#custom-menu.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #888;
}

#Footer{
	background-image: url('../../images/footer.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	min-height: 280px;
	padding-top: 160px;
	color: #FFF;
	background-color: #636363;
}

#Footer .content{
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	margin-bottom: 15px
}

#Footer .icon-container{
	padding-top: 36px;
	padding-bottom: 9px;
}
#Footer .icon-container img{
	margin: 0 auto
}

 
#Footer .top{
	font-size: 12px;
    text-transform: uppercase;
    padding: 5px 15px 5px;
    border-bottom: 1px solid #FFF;
    border-left: 1px solid #FFF;	
    margin-left: -15px;
    margin-right: -15px;
    font-weight: 700;
    font-family: 'Roboto', sans-serif;
	
}
#Footer .bottom{
	font-size: 9.5px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-left: 1px solid #FFF;
	padding-left: 15px;
	letter-spacing: 0;
	margin-left: -15px;
    margin-right: -15px;
    font-weight: 700;
    -webkit-text-size-adjust: 100%;
    text-size-adjust: 100%;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: normal;
}

#Footer .copyright{
	font-size: 13px;
	margin-bottom: 25px
}
#Footer .copyright a:link, #Footer .copyright a:visited {
	color: #FFF;
	text-decoration: none
}#Footer .copyright a:hover{
	text-decoration: underline;
}

/*About Section*/
.About{
	position: relative;
	 
}
.About #AboutSection0 .title{
	font-size: 40px;
	line-height: 48px;
	letter-spacing: 0.06em;
	margin-bottom: 45px;
	font-weight: 400
}

.About #AboutSection0 .subtitle{
	font-size: 19px;
	line-height: 37px;
	font-weight: 300;
	margin-bottom: 135px;
	letter-spacing: 0.06em
}


.About #AboutSection1 .left, .About #AboutSection1 .right{
	min-height: 183px;
	position: relative;
}
.About #AboutSection1{
	background-image: url('../../images/rule.jpg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: auto 100%;
	margin-bottom: 75px;
}
.About #AboutSection1 .left .containme{
	margin-right: 30px
}
.About #AboutSection1 .right .containme{
	margin-left: 30px
}

.About #AboutSection1 .containme{
	max-width: 380px;
	width: 100%
}

.About #AboutSection1 .containme .title{
	border-bottom: 2px solid #d5d5d5;
	font-size: 14px;
	line-height: 30px;
	margin-bottom: 20px;
	letter-spacing: 0.06em
}
.About #AboutSection1 .containme .subtitle{
	text-transform: uppercase;
	font-size: 30px;
	line-height: 37px;
	margin-bottom: 15px;
	letter-spacing: 0.06em
}

.About #AboutSection1 .containme .counter, .About #AboutSection1 .containme .counter-text{
	font-size: 66px;
	line-height: 37px;
	letter-spacing: 0.04em
}
.About #AboutSection2{
	padding-top: 100px;
	padding-bottom: 100px
}
.About #AboutSection2 .title{
	font-size: 34px;
	text-transform: uppercase;;
	margin-top: 25px;
	letter-spacing: 0.06em
}
.About #AboutSection2 .subtitle{
	text-transform: uppercase;
	font-size: 65px;
	line-height: 66px;
	margin-bottom: 15px;
	letter-spacing: 0.06em
}

.Syringe, .Applicator{
	padding-top: 25px;
	position: relative;
	}
.Syringe #SyringeSection0, .Applicator .Section0{
	position: relative;
}
.Syringe #SyringeSection0 .title, .Applicator .Section0 .title{ 
	font-size: 40px;
	line-height: 48px;
	letter-spacing: 0.06em;
	margin-bottom: 45px;
	font-weight: 400;
	text-transform: uppercase;
}	

.Syringe #SyringeSection0 .subtitle, .Applicator .Section0 .subtitle{
	font-size: 14px;
	line-height: 30px;
	font-weight: 300;
	margin-bottom: 60px;
	letter-spacing: 0.045em
}

.red-border{
	border-bottom: 1px solid #ea1c23;
	width: 70%
}
.Syringe .mainitem{
	margin-top: 140px;
	margin-bottom: 77px;
	z-index: 1
}
.Syringe #SyringeSection1{
	position: relative;
}
.Syringe #SyringeSection1 .floating1,
.Syringe #SyringeSection1 .floating2,
.Syringe #SyringeSection1 .floating3,
.Syringe #SyringeSection1 .floating4,
.Syringe #SyringeSection1 .floating5{
	position: absolute;
	letter-spacing: 0.035em
	}
.Syringe #SyringeSection1 .floating1 .text,
.Syringe #SyringeSection1 .floating2 .text,
.Syringe #SyringeSection1 .floating3 .text,
.Syringe #SyringeSection1 .floating4 .text,
.Syringe #SyringeSection1 .floating5 .text{
	padding: 10px;
	border: 1px solid #8a8a8a;
	text-transform: uppercase;
}
.Syringe #SyringeSection1 .floating1{
	left: 370px;
    top: 65px;
    z-index: 2;
    width: 225px
}
.Syringe #SyringeSection1 .floating2{
	right: 330px;
    top: 65px;
    z-index: 2
}
.Syringe #SyringeSection1 .floating3{
	bottom: 15px;
    left: 290px;
}
.Syringe #SyringeSection1 .floating4{
	    bottom:15px;
    left: 520px;
}
.Syringe #SyringeSection1 .floating5{
	bottom: 15px;
    right: 270px;
}

.Syringe #SyringeSection2{
	margin-bottom: 100px
}

.pointer, .pointertop{
	border-right: 1px solid #636363;
	position: relative;
}
.pointer:after{
	content: '•';
    width: 10px;
    height: 10px;
    position: absolute;
    font-size: 45px;
    bottom: 0;
    right: -3px;
    line-height: 17px;
    color: #636363
}
.pointertop:before{
	content: '•';
    width: 10px;
    height: 10px;
    position: absolute;
    font-size: 45px;
    top: -10px;
    right: -3px;
    line-height: 17px;
    color: #636363
}

.Syringe #SyringeSection1 .floating1 .pointer{
	height: 55px;
    margin-right: 47px;	
}
.Syringe #SyringeSection1 .floating2 .pointer{
	height: 135px;
    margin-right: 75px;
}

.Syringe #SyringeSection1 .floating3 .pointertop{
	height: 90px;
    margin-right: 130px;
}
.Syringe #SyringeSection1 .floating4 .pointertop{
	height: 120px;
    margin-right: 70px;
}
.Syringe #SyringeSection1 .floating5 .pointertop{
	height: 115px;
    margin-right: 125px;
}

.Syringe #SyringeSection1 .main-item-container{
	position: relative;
	margin-bottom: 70px
}

.Syringe #SyringeSection1 .button-set, .Applicator  .button-set{
	margin-bottom: 70px
}
.Syringe #SyringeSection1 .button-set img, .Applicator  .button-set img{
	margin-bottom: 15px
}


.Syringe #SyringeSection2 .title{
	font-size: 34px;
	text-transform: uppercase;
	margin-top: 25px;
	letter-spacing: 0.06em
}
.Syringe #SyringeSection2 .subtitle{
	text-transform: uppercase;
	font-size: 65px;
	line-height: 66px;
	margin-bottom: 15px;
	letter-spacing: 0.06em
}

 
 .Applicator .containme{
 	width: 60%;
 	margin: 0 auto
 }


 .Applicator .Section1 .iconhover{
 	margin-bottom: 10px
 }
 .Applicator .Section1{
 	position: relative;
 }
 .Applicator .Section1  .mainitem{
 	margin-top: 60px;
 }
 .Applicator .Section2 .text{
 	line-height: 21px;
 	font-size: 13px;
 	text-transform: uppercase;
 	margin-top: 20px
 }

 .Applicator .Section2{
 	padding: 0 12%;
 	margin-bottom: 75px;
 	margin-top: 60px;
 }
.Applicator .Section1 .floating1,
.Applicator .Section1 .floating2,
.Applicator .Section1 .floating3,
.Applicator .Section1 .floating4,
.Applicator .Section1 .floating5{
	position: absolute;
	}
.Applicator .Section1 .floating1 .text,
.Applicator .Section1 .floating2 .text,
.Applicator .Section1 .floating3 .text,
.Applicator .Section1 .floating4 .text,
.Applicator .Section1 .floating5 .text{
	padding: 10px;
	border: 1px solid #8a8a8a;
	text-transform: uppercase;
}
.pointerleft, .pointerright{
	border-bottom: 1px solid #636363;
	position: relative;
}
.pointerleft:after{
	content: '•';
    width: 10px;
    height: 10px;
    position: absolute;
    font-size: 45px;
    bottom: -3px;
    right: 0px;
    line-height: 17px;
    color: #636363
}
.pointerright:before{
	content: '•';
    width: 10px;
    height: 10px;
    position: absolute;
    font-size: 45px;
	top: -7px;
    left: -10px;
    line-height: 17px;
    color: #636363
}
.Applicator .Section0 .image{
	margin-bottom: 70px
}
.Applicator .Section1 .floating1{
	 left: 140px;
    top: 65px;
    z-index: 1
}
.Applicator .Section1 .floating1 .pointerleft{
	width: 175px;
    margin-top: 35px;
}

.Applicator .Section1 .floating2{
	left: 140px;
    top: 165px;
    z-index: 1
}
.Applicator .Section1 .floating2 .pointerleft{
	    width: 160px;
    margin-top: 20px;
}

.Applicator .Section1 .floating3{
	right: 135px;
    top: 100px;
}
.Applicator .Section1 .floating3 .pointerright{
	    width: 160px;
    margin-top: 30px;
}


.Applicator .Section1 .floating4{
    right: 137px;
    top: 225px;
   }
.Applicator .Section1 .floating4 .pointerright{
	       width: 302px;
    margin-top: 20px;
}

.Applicator .Section1 .floating5{
    right: 137px;
    top: 345px;
}
.Applicator .Section1 .floating5 .pointerright{
	width: 225px;
    margin-top: 40px;
}

.Applicator .zoomIn_button{
	max-width: 138px
}

/*Trials*/
.trials #header{
	margin-bottom: 10px
}
.trials #Banner{
	background-image: url('../../images/cow-udders.jpg');
	background-size: cover;
	background-attachment: fixed;
	min-height: 668px;
	background-repeat: no-repeat;
    background-position: center;
    margin-bottom: 100px
}
.trials #Banner .containme{
	max-width: 50%;
	margin: 0 auto
}
.trials #Banner h1{
	padding-top: 20%;
	margin-bottom: 50px;
	font-size: 40px;
	line-height: 48px;
	letter-spacing: 0.06em
}
.trials #Banner .text, .trials .SectionContainer1 .text, .trials .SectionContainer3 .text{
	font-size: 19px;
	line-height: 37px;
	font-weight: 300;
	letter-spacing: 0.06em
}
.trials #Banner .linkme{
	font-size: 27px;
	line-height: 37px;
	text-transform: uppercase;
	text-decoration: none!important

}
.trials #Banner .linkme:hover,.trials #Banner .linkme:visited, .trials #Banner .linkme:active {
	color: #FFF;
	text-decoration: none!important
}
.trials #Banner .button {
	margin-top: 20px
}
.trials #Banner .button div.cl-effect-12{
	padding-bottom: 20px;
	padding-top: 20px;
	position: relative;
}
.trials #Banner .button .first{
	border-right: 1px solid #ea1c23
}
.trials .SectionContainer1 {
	/*padding-top: 125px*/
	margin-bottom: 60px
}

.trials .SectionContainer1 .counter-text, .trials #Section3 .counter-text{
	position: relative;
	margin: 40px 0
}
.trials .SectionContainer1 .counter-text span, .trials #Section3 .counter-text span{
	font-size: 122px;
	line-height: 145px;
	letter-spacing: -5px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.trials .SectionContainer1 .counter-text b, .trials #Section3 .counter-text b{
	font-size: 80px;
    line-height: 0;
    letter-spacing: 5px;
    font-weight: normal;
    padding-bottom: 5px;
}

.trials .SectionContainer1 .containme, .trials .SectionContainer3 .containme,  .trials .SectionContainer4 .containme {
	max-width: 65%;
	margin: 0 auto
}
.trials .SectionContainer1 .text1 h1{
	margin-bottom: 40px;
	letter-spacing: 0.06em
}
.trials .SectionContainer1 .text2{
	margin-top: 70px
}
.trials .SectionContainer1 .bargraph{
 	margin-top: 70px;
 	margin-bottom: 80px
}

.trials .SectionContainer1 .bargraph h3{
	
	text-transform: uppercase;
	font-size: 19px;
	line-height: 37px;
	color: #aaaaaa;
	margin-bottom: 35px;
	letter-spacing: 0.06em;
	font-weight: 300;
	font-family: 'Roboto Condensed', sans-serif;
	margin-left: 16px
}
.trials .SectionContainer3 h1, .trials .SectionContainer4 h1{
	font-size: 40px;
	line-height: 48px;
	text-transform: uppercase;
	margin-bottom: 75px;
}
.trials .SectionContainer4 .small-text{
	font-size: 13px;
	line-height: 15px;
	font-weight: 300;
	margin-top: 100px;
	margin-bottom: 75px
}
/*.trials .SectionContainer1 .bargraph .graphcontainer, .trials .SectionContainer3 .bargraph .graphcontainer{
	min-height: 300px
}*/

.trials .SectionContainer1 .bargraph #chart1{
  position:relative;
  margin-top:40px;
  width:360px;
  height:200px;
}
 
.trials .SectionContainer1 .bargraph .bar{
  -webkit-animation: bargrowth 2s ease;
  animation: bargrowth 2s ease;
  position:absolute;
  bottom:0;
  display:inline-block;
  background: #89b800;
  box-shadow: 1px -1px #79a300;
  width:30px!important
}
.trials .SectionContainer1 .bargraph .bar:nth-child(4){
	display: none
}
}
 
.trials .SectionContainer1 .bargraph .wrapper{
  text-align:center;
  margin:0 auto;
  margin-top:30px;
  width:360px;
  font-family:Helvetica;
  font-size:12px;
}
.trials .SectionContainer1 .bargraph .wrapper > h1, .wrapper > p{
  margin:0;
}
.trials .SectionContainer2{
	margin-bottom: 70px
}
.trials .SectionContainer2 .containme{
	max-width: 70%;
	margin: 0 auto;
	display: block
}

.trials .SectionContainer2 h3, .trials .SectionContainer3 h3{
	font-size: 19px;
	line-height: 37px;
	text-transform: uppercase;
	color: #aaaaaa;
	margin-top: 60px;
	margin-bottom: 40px
}

.trials .SectionContainer2 .text, .trials .SectionContainer3 .text{
	font-size: 19px;
	line-height: 37px;
	color: #636363;
	margin-top: 60px;
	margin-bottom: 60px;
	font-weight: 300
}
.trials .SectionContainer2 .radialtext, .trials .SectionContainer3 .radialtext{
	font-size: 17px;
	line-height: 37px;
	text-transform: uppercase;
}
.trials .SectionContainer3, .trials .SectionContainer4 {
	margin-top: 40px
}
.trials .SectionContainer3 .bargraph h3{
	text-transform: uppercase;
	font-size: 19px;
	line-height: 21px;
	color: #aaaaaa;
	padding-left: 28%;
	margin-bottom: 35px;
	letter-spacing: 0.06em;
	font-weight: 300;
	font-family: 'Roboto Condensed', sans-serif;
}

.trials .radial{
	min-height: 244px
}

/*Contact*/
#Contact{
	min-height: 500px
}
.contact #Head #header{
	margin-bottom: 100px!important
}

#Contact h1{
	margin-bottom: 65px;
}

#Contact .left{
	font-size: 14px;
	line-height: 25px;
	font-weight:300;
}

#Contact .containme{
	width: 60%;
	margin: 0 auto
}

#Contact .visitus{
	font-size: 23px;
	line-height: 27px;
	margin: 65px 0;
	border-top: 1px solid #ea1c23;
	border-bottom: 1px solid #ea1c23;
	padding: 10px 0
}

#Contact .form-control{
	border-radius: 0
}



/* Effect 12: circle */
.cl-effect-12 a::before,
.cl-effect-12 a::after {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100px;
  height: 100px;
  border: 2px solid rgba(0,0,0,0.1);
  border-radius: 50%;
  content: '';
  opacity: 0;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  -moz-transition: -moz-transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  -webkit-transform: translateX(-50%) translateY(-50%) scale(0.2);
  -moz-transform: translateX(-50%) translateY(-50%) scale(0.2);
  transform: translateX(-50%) translateY(-50%) scale(0.2);
}

.cl-effect-12 a::after {
  width: 90px;
  height: 90px;
  border-width: 6px;
  -webkit-transform: translateX(-50%) translateY(-50%) scale(0.8);
  -moz-transform: translateX(-50%) translateY(-50%) scale(0.8);
  transform: translateX(-50%) translateY(-50%) scale(0.8);
}

.cl-effect-12 a:hover::before,
.cl-effect-12 a:hover::after,
.cl-effect-12 a:focus::before,
.cl-effect-12 a:focus::after {
  opacity: 1;
  -webkit-transform: translateX(-50%) translateY(-50%) scale(1);
  -moz-transform: translateX(-50%) translateY(-50%) scale(1);
  transform: translateX(-50%) translateY(-50%) scale(1);
}

@-webkit-keyframes bargrowth{
  0%   {max-height: 0%;}
  50%   {max-height: 0%;}
  100%  {max-height: 100%;}
}
@keyframes bargrowth{
  0%   {max-height: 0%;}
  50%   {max-height: 0%;}
  100%  {max-height: 100%;}
}


#main-slider{
	position: relative;
	overflow: hidden;
}

.VideoOverlay{
	position: absolute;
	left: 0;
	bottom: -3px;
	width: 100%;
	height: 50%;
	background-image:url('../../images/video-placeholder.png');
	background-size: cover;;
	background-position: bottom center;
	z-index: 999
}
.video-js{
	z-index: 1;
    width: 100%;
    top: 0;
    position: absolute;

}
.videoContainer{
	width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.8);
    position: fixed;
    display: none;
    z-index: 0;
}
.videoContainer .video-js{
	position: relative;
 	
 	width: 100%;
 	z-index: 999;
}

.CenterVideo {
	position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    max-width: 1200px;
    width: 100%
}